» Ubuntu » Packages

Error

two or more packages specified (libsmartcardpp1-dbg raring)